#ifndef LOGOUT_A_H_
#define LOGOUT_A_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "Data.h"
#include "AccountInfo.h"
#include "MDA_EFSM.h"
#include <iostream>

class logout_a {

public:
	logout_a();
	virtual ~logout_a();

	bool virtual logout( Data* data_, MDA_EFSM* M_ ) = 0;

private:


};

#endif /*LOGOUT_A_H_*/
